
<!DOCTYPE html>

<html lang="en" >

  <head>
  
    <meta charset="utf-8">
    <title>Política Nacional de Saúde Integral de Lésbicas, Gays, Bissexuais, Travestis e Transexuais</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <meta name="description" content="">
    <meta name="author" content="">

    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/animate.css" rel="stylesheet">
    <link href="css/animate-delay.css" rel="stylesheet"> 
    <link href="css/shop-item.css" rel="stylesheet">  
    <link href="css/custom.css" rel="stylesheet">  

    <link rel="stylesheet" type="text/css" href="css/component.css" />
    <link rel="stylesheet" type="text/css" href="css/componentMenu.css" />
    <link rel="stylesheet" type="text/css" href="css/icons.css" />
    <script src="js/modernizr.custom.js"></script>

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.js"></script>
    <![endif]-->
      
  </head>

  
  <!-- ====================================================================================================== -->

<div class="modal fade" id="modal-saibamais" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content" style="background-color:#59a670">

          <div class="modal-header" >
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>	
            <h3 class="modal-title" id="myModalLabel" >SENSIBILIZAÇÃO</h3>  
          
          </div>

          <div class="modal-body" style="background-color:white;">
            
            <!-- == LISTA == -->
            <div class="row">

              <div class="col-md-12">
                <div class="texto1">
                  <p style="text-align: justify;">
                  
                  Sensibilizar gestores/as e funcionários/as para o cumprimento da determinação do uso do nome social nas unidades de saúde,
                  ao chamar, atender, preencher os prontuários etc.;
  
                  </p>

                </div>
              </div> 
              
            </div>
            <!-- == LISTA == -->

          </div>

          <div class="modal-footer">
            <button type="button" class="btn btn-default " data-dismiss="modal">Fechar</button>
          </div>

        </div>
      </div>
    </div>

 <!--  ====================================================================================================== -->


  <!-- ====================================================================================================== -->

  <div class="modal fade" id="modal-saibamais1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content" style="background-color:#59a670">

          <div class="modal-header">
  			<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
            <h3 class="modal-title" id="myModalLabel" style="color:white">INCLUSÃO DO NOME SOCIAL</h3>  
          </div>

          <div class="modal-body" style="background-color:white">
            
            <!-- == LISTA == -->
            <div class="row">

              <div class="col-md-12">
                <div class="texto1">
                  <p style="text-align: justify;">
                  
                  Implantar espaço específico para inclusão do nome social e assegurar que o mesmo fique em destaque em relação ao nome civil no sistema eletrônico,
                  nos prontuários, exames e demais documentos da unidade de saúde;

                  </p>

                </div>
              </div> 
              
            </div>
            <!-- == LISTA == -->

          </div>

          <div class="modal-footer" style="border:none">
            <button type="button" class="btn btn-default " data-dismiss="modal">Fechar</button>
          </div>

        </div>
      </div>
    </div>

  <!-- ====================================================================================================== -->



  <!-- ====================================================================================================== -->

  <div class="modal fade" id="modal-saibamais2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content" style="background-color:#59a670">

          <div class="modal-header" >
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
            <h3 class="modal-title" id="myModalLabel" style="color:white" >CULTURA DE RESPETIO</h3>  
          </div>

          <div class="modal-body" style="background-color:white">
            
            <!-- == LISTA == -->
            <div class="row">

              <div class="col-md-12">
                <div class="texto1">
                  <p style="text-align: justify;">
                  
                    Fomentar uma cultura de respeito à diversidade e às expressões de gênero de modo que os/as usuários/as dentro da unidade de saúde sejam reconhecidos
                    de acordo com sua identidade de gênero e, dessa forma, possam frequentar inclusive o banheiro indicado para membros do gênero com o qual se identifica.
                    E, em caso de internação, que sejam alocados/as em enfermaria compatível com sua identidade de gênero. É importante destacar que a assistência à
                    população LGBT, assim como a outras que são usuárias do SUS, demanda do/a profissional de saúde, o engajamento em equipes multiprofissionais.
                    A equipe multiprofissional, pela convergência de saberes e práticas que possibilita, pode com maior sucesso atender à complexidade das demandas trazidas
                    por tais sujeitos.


                  </p>

                </div>
              </div> 
              
            </div>
            <!-- == LISTA == -->

          </div>

          <div class="modal-footer" style="border:none">
            <button type="button" class="btn btn-default " data-dismiss="modal">Fechar</button>
          </div>

        </div>
      </div>
    </div>

  <!-- ====================================================================================================== -->



  <body>
      
    <!-- == TOTAL == -->
    <div class="total">

      <!-- == PUSH == -->
      <div class="mp-pusher" id="mp-pusher">

        <!-- ================================================== -->

        <!-- MENU -->
        <?php include "inc_menu.php"; ?>
        <!-- MENU -->

        <!-- ================================================== -->

        <!-- HEADER -->
        <?php include "inc_header.php"; ?>
        <!-- HEADER -->

        <!-- ================================================== -->

        <!-- == CONTAINER == -->
        <div class="container">

          <!-- == ROW == -->
          <div class="row">

            <!-- == COLUNA == -->
            <div class="col-sm-12">

            <ol class="breadcrumb">
              <li><a href="01.php">Orientações para o atendimento profissional e institucional a travestis e transexuais</a></li>
              <li class="active">Criação de condições favoráveis</li>
            </ol>

          <!-- == LISTA == -->
          <div class="row">
            
            <div class="col-md-12">
              <div class="panel panel-default">
                <div class="panel-body" style="margin-top:10px !important;">

                  <p style="text-align: justify; ">
                    Em termos práticos, criar condições favoráveis às
                    necessidades de saúde de travestis e transexuais
                    significa romper resistências de usuários/as e de
                    profissionais, dentro e fora das unidades de saúde,
                    através de ações aparentemente simples como:
                  </p>

                </div>
              </div>

            </div>

          </div>
          
            </div>
            <!-- == COLUNA == -->

          </div>
          <!-- == ROW == -->

           <div class="well" id="wrapper_btn"> 
                <button type="button" class="btn btn-success btn-lg btn-custom" data-toggle="modal" data-target="#modal-saibamais"><span class="glyphicon glyphicon-search"> </span> Sensibilização</button>
                <button type="button" class="btn btn-success btn-lg btn-custom" data-toggle="modal" data-target="#modal-saibamais1"><span class="glyphicon glyphicon-search"> </span> Inclusão do Nome Social</button>
                <button type="button" class="btn btn-success btn-lg btn-custom" data-toggle="modal" data-target="#modal-saibamais2"><span class="glyphicon glyphicon-search"> </span> Cultura de respeito</button>
                <p style="text-align:center"><img class="post_it" src="img/icone_clique.png"></p>
            </div>

          <!-- ================================================== -->

          <!-- == NAVIGATOR == -->
          <div class="well naveg_footer"> 
            <div class="navegacao">

              <a href="06.php" class="setinha_esquerda" id="previous_page_link"></a>
              <a href="08.php" class="setinha_direita" id="next_page_link"></a>

              	<div class="progress progress-striped active" >
                <div id="progress" class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100"> 
                <span class="sr-only">40% Complete (success)</span>
                </div>
                </div>

            </div>
          </div>
          <!-- == NAVIGATOR == -->

          <h4 class="status">PROGRESSO DO CURSO</h4>

          <!-- ================================================== -->

          <!-- START FOOTER -->
          <?php include "inc_footer.php"; ?>
          <!-- END FOOTER -->

          <!-- ================================================== -->

        </div>
        <!-- == CONTAINER == -->
        
      </div>
      <!-- == PUSH == -->

    </div>
    <!-- == TOTAL == -->

    <!-- ================================================== -->
    
    <!-- == JAVASCRIPT == -->
   
    <script src="js/jquery-1.10.2.js"></script>
    <script src="js/jquery.transit.js"></script>
    <script src="js/transition.js"></script>
    <script src="js/alert.js"></script>
    <script src="js/modal.js"></script>
    <script src="js/dropdown.js"></script>
    <script src="js/scrollspy.js"></script>
    <script src="js/tab.js"></script>
    <script src="js/tooltip.js"></script>
    <script src="js/popover.js"></script>
    <script src="js/button.js"></script>
    <script src="js/collapse.js"></script>
    <script src="js/carousel.js"></script>
    <script>
      $( '#atividades,#filmetes,#glossario,#linhatempo,#forum').mouseover(function() {
        $(this).popover('show');
      });
      $( '#atividades,#filmetes,#glossario,#linhatempo,#forum').mouseout(function() {
        $(this).popover('hide');
      });
      $( ".saibamais,.biblioteca,.leitura,.video,.atencao,.reflita").mouseover(function() {
        $(this).transition({ rotate: '-5deg' });
      });
      $( ".saibamais,.biblioteca,.leitura,.video,.atencao,.reflita" ).mouseout(function() {
        $(this).transition({ rotate: '0deg' });
      });
    </script>
      
    <script>
      $('#tabela1-L').addClass('animated fadeInLeft');
      $('#tabela2-L').addClass('animated fadeInLeft');
      $('#tabela05-L').addClass('animated fadeInLeft');
      $('#texto1-L').addClass('animated fadeInLeft');
      $('#texto2-L').addClass('animated fadeInLeft');
      $('#tabela1-R').addClass('animated fadeInRight');
      $('#tabela2-R').addClass('animated fadeInRight');
      $('#tabela05-R').addClass('animated fadeInRight');
      $('#texto1-R').addClass('animated fadeInRight');
      $('#texto2-R').addClass('animated fadeInRight');
      $('#pulse').addClass('animated pulse');
      $('#bounceIn').addClass('animated bounceIn');
      $('#fadeIn').addClass('animated fadeIn');
      $('#flash').addClass('animated flash');
      $('#tada').addClass('animated tada');
      $('#flip').addClass('animated flip');
      $('#bounce').addClass('animated bounce');

      $('.tabela1-L').addClass('animated fadeInLeft');
      $('.tabela2-L').addClass('animated fadeInLeft');
      $('.tabela05-L').addClass('animated fadeInLeft');
      $('.texto1-L').addClass('animated fadeInLeft');
      $('.texto2-L').addClass('animated fadeInLeft');
      $('.tabela1-R').addClass('animated fadeInRight');
      $('.tabela2-R').addClass('animated fadeInRight');
      $('.tabela05-R').addClass('animated fadeInRight');
      $('.texto1-R').addClass('animated fadeInRight');
      $('.texto2-R').addClass('animated fadeInRight');
      $('.pulse').addClass('animated pulse');
      $('.bounceIn').addClass('animated bounceIn');
      $('.fadeIn').addClass('animated fadeIn');
      $('.flash').addClass('animated flash');
      $('.tada').addClass('animated tada');
      $('.flip').addClass('animated flip');
      $('.bounce').addClass('animated bounce');
      $('.post_it').addClass('animated fadeInRight');
    </script>

    <script src="js/classie.js"></script>
    <script src="js/mlpushmenu.js"></script>

    <script>
      new mlPushMenu( document.getElementById( 'mp-menu' ), document.getElementById( 'trigger' ), {
        type : 'cover'
      } );
    </script>

    <script>
    document.addEventListener("keydown", function(e) {
    if (e.keyCode == 13) {
    toggleFullScreen();
    }
    }, false);

    $("#tela-cheia").click(function(){
    toggleFullScreen();
    });

    function toggleFullScreen() {
    if (!document.fullscreenElement &&    // alternative standard method
    !document.mozFullScreenElement && !document.webkitFullscreenElement && !document.msFullscreenElement ) {  // current working methods
    if (document.documentElement.requestFullscreen) {
    document.documentElement.requestFullscreen();
    } else if (document.documentElement.msRequestFullscreen) {
    document.documentElement.msRequestFullscreen();
    } else if (document.documentElement.mozRequestFullScreen) {
    document.documentElement.mozRequestFullScreen();
    } else if (document.documentElement.webkitRequestFullscreen) {
    document.documentElement.webkitRequestFullscreen(Element.ALLOW_KEYBOARD_INPUT);
    }
    } else {
    if (document.exitFullscreen) {
    document.exitFullscreen();
    } else if (document.msExitFullscreen) {
    document.msExitFullscreen();
    } else if (document.mozCancelFullScreen) {
    document.mozCancelFullScreen();
    } else if (document.webkitExitFullscreen) {
    document.webkitExitFullscreen();
    }
    }
    }
    </script>

    <script>
    $('[data-toggle="tooltip"]').tooltip({
    'placement': 'top'
    });
    $('[data-toggle="popover"]').popover({
    trigger: 'hover',
    'placement': 'top'
    });

    $('#userNameField').tooltip({
    'show': true,
    'placement': 'bottom',
    'title': "Please remember to..."
    });

    $('#userNameField').tooltip('show');
    </script>

    <script>
$(document).ready(function(){
$("#progress").css('width', '85.2%'); 
});
</script>

<script type="text/javascript">
$(document).ready(function() {
document.onkeydown = function() 
{
var j = event.keyIdentifier
if (j == "Right")
  window.location = nextUrl
else if (j == "Left")
  window.location = prevUrl            
  }
});
$(document).ready(function() {
var nextPage = $("#next_page_link")
var prevPage = $("#previous_page_link")
nextUrl = nextPage.attr("href")
prevUrl = prevPage.attr("href")
});
</script>

    <!-- == JAVASCRIPT == -->   

  </body>
</html>

